deprecations:
  - feature_name: "GitLab 9.x now out of support scope"
    due: Jun 22, 2019
    reporter: jeremy
    description: |
      As we introduce a new major version of GitLab, GitLab 9.x now falls outside
      of [our scope of support](https://about.gitlab.com/support/statement-of-support.html#out-of-scope).
      We invite customers to upgrade to at least GitLab 10.0 to benefit from our
      [Support team's](https://about.gitlab.com/support/) assistance.